.block-views-block-products-highlighted {
    max-width: 76rem;
    margin: 0 auto 3rem;
    padding: 1.5rem;
    height: fit-content;
}

.block-views-block-products-highlighted .view-header{
    line-height: 1.25;
    margin-bottom: 1.5rem;
}

.block-views-block-products-highlighted .view-header > h2{
    color: var(--color-primary);
    font-size: 1.375rem;
    font-weight: 500;
    margin-block: 0;
}

.block-views-block-products-highlighted .view-content .tns-outer{
    position: relative;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-inner > div{
    display: flex;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-inner > div  .tns-item{
    height: auto;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls{
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
    margin-top: 1.5rem;
}
@media(width > 81rem){
    .block-views-block-products-highlighted .view-content .tns-outer .tns-controls{
        width: calc(100% + 120px);
        display: flex;
        justify-content: space-between;
        z-index: 0;
        position: absolute;
        top: 30%;
        left: -60px;
    }
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls button{
    width: 3.125rem;
    height: 3.125rem;
    box-shadow: var(--box-shadow);
    background-color: white;
    color: var(--color-gray);
    border-radius: 1.5625rem;
    transition: var(--transition);
    font-weight: 600;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls button[data-controls="prev"]::before{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.41991 13.0001L1 7.00012L9.41991 1.00012" stroke="%23B1B2B4" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls button[data-controls="next"]::before{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.41991 13.0001L1 7.00012L9.41991 1.00012" stroke="%23B1B2B4" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
    transform: rotate(180deg);
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls button:hover{
    background-color: var(--color-primary);
    color: white;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-controls button:hover::before{
    filter: brightness(100);
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-inner{
    position: relative;
    z-index: 2;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-inner .tns-item{
    text-align: center;
}

.block-views-block-products-highlighted .view-content .tns-outer .tns-inner p{
    padding: 0 0 0.8rem;
}

.block-views-block-products-highlighted .view-header > p{
    font-size: 1.25rem;
}

.block-views-block-products-highlighted .view-footer p{
    text-align: center;
}

.block-views-block-products-highlighted .view-footer p a.btn{
    text-transform: uppercase;
    font-weight: 700;
    margin: 2rem auto;
}
